body {
    margin: 0px;
}

@font-face {
    font-family: 'Oswald';
    src: url(../fonts/Oswald-Bold.ttf);
    font-weight: 700;
}

@font-face {
    font-family: 'Oswald';
    src: url(../fonts/Oswald-Regular.ttf);
    font-weight: 400;
}


.main_wrapper {
    height: 100vh;
    /*background-image: url(../img/main-bg.jpg);
    background-size: cover;
    background-position: center;*/
    position: relative;
    overflow: hidden;
}

.main_wrapper::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../img/main-bg.jpg) center/cover;

    /* -webkit-animation: bounce 40s infinite both alternate linear;
    animation: bounce 40s infinite both alternate linear; */
}

.main_wrapper {
    position: relative;
    overflow: hidden;
}

.main-logo {
    margin-top: 30px;
    text-align: center;
}

.main-logo img {
    width: 134px;
}

.bottom-paylogo {
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    position: absolute;
    width: 100%;
    max-width: 1320px;
    left: 0;
    right: 0;
    bottom: 30px;
    z-index: 20;
    margin: 0 auto;
}

.payments-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.item-paylogo {
    margin: 0px 10px;
    flex-basis: 11.11%;
}

.item-paylogo img {
    width: 100%;
}

.footer img {
    opacity: 0.6;
}

.footer img:nth-child(4) {
    margin-left: 20px;
}

.footer img:nth-child(7) {
    margin: 0 20px;
}

.left-wrapper-block {
    text-align: center;
    position: relative;
    z-index: 9;
}

.bear-image-block {
    position: absolute;
    text-align: right;
    z-index: 9;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: flex-end;
}

.bear-image-block-1 {
    left: 19%;

}

.bear-image-block-2 {
    right: 24%;
}

img.bear-image {
    max-height: 90vh;
    /* width: 75%; */
}


.wheel-container {
    position: absolute;
    top: 50%;
    left: 36%;
    -ms-transform: translate(-50%, -46%);
    transform: translate(-50%, -46%);
    min-width: 30vmin;
    min-height: 30vmin;
    z-index: 10;
}

.wheel {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    background-image: url(../img/wheel-bg.png);
    padding: 25px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    left: 0;
}

.wheel,
.wheel__cursor {
    position: absolute;
    top: 0;
}

.wheel__image {
    position: relative;
    width: 100%;
    -ms-transform: rotate(-1440deg);
    transform: rotate(-1440deg);
}

[data-animation=wheel].is-animated {
    animation: wheelRotation 2s infinite ease;
}

[data-animation=attempts-container] {
    -ms-transform: translate(-50%, 100%);
    transform: translate(-50%, 100%)
}

[data-animation=attempts-text] {
    -ms-transform: translateY(110%);
    transform: translateY(110%)
}

[data-animation=wheel-swing] {
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0
}

[data-animation=person],
[data-animation=wheel-container],
[data-animation=wheel-overlay] {
    opacity: 0
}

[data-animation=wheel].is-animated {
    animation: wheelRotation 2s infinite ease
}

[data-animation=prize] {
    -ms-transform: scale(.3);
    transform: scale(.3);
    opacity: 0;
    -ms-transform-origin: center;
    transform-origin: center
}

@keyframes wheelRotation {

    0%,
    to {
        transform: rotate(-3deg)
    }

    50% {
        transform: rotate(3deg)
    }
}

.wheel__image img {
    max-width: 100%;
}

.wheel__cursor {
    margin-top: -1%;
    left: 50%;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 25%;
}

.wheel__cursor img {
    max-height: 60%;
    display: block;
}

.wheel__btn-wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 5;
    width: 26.5%;
    height: 26.5%;
}

.attempts__text:after,
.wheel__btn,
.wheel__overlay img {
    width: 100%;
    height: 100%;
}

.hero-btn {
    display: inline-block;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    background-image: url(../img/pleambe.png);
    background-color: transparent;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    border-radius: 50%;
    border: none;
    cursor: pointer;
}

.hero-btn.is-animated {
    animation: blink 1s infinite;
}

@keyframes blink {
    50% {
        transform: scale(1.02)
    }
}



[data-modal] {
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    min-width: 320px;
    text-align: center;
    font-size: 0;
    transform: translate3d(0, 0, 0);
    overflow: auto;
    transition: opacity .3s, visibility .3s, z-index .3s;
    background-color: rgba(0, 0, 0, .7);
    padding: 15px
}

[data-modal]:before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 100%
}

[data-modal].is-open {
    opacity: 1;
    visibility: visible;
    z-index: 100
}

[data-modal-container] {
    position: relative;
    z-index: 1;
    max-width: 1000px;
    margin: 0 auto
}

.modal__container {
    max-width: 890px;
    width: 100%;
    padding: 10px;
    min-height: 540px;
    text-align: center;
    /* background-color: #fff; */
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    max-height: 500px;
    background-image: url(../img/popup-bg.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.modal__bg {
    display: block;
    max-width: 100%
}

.modal__content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 10px 30px;
    text-align: center;
    margin-top: 160px;
}

.modal__title {
    position: relative;
    margin-bottom: 0;
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 48px;
    line-height: 1;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #FFD200;
    margin-top: 0;
}

.modal__title:after {
    content: attr(data-title);
    text-shadow: 0 4px .9px #0f0000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1
}

.modal__text {
    margin-bottom: 24px;
}

.modal__text span {
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 1.2;
    text-align: center;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: white;
    font-family: 'Oswald';
    display: block;
    /* max-width: 250px; */
    margin-top: 10px;
}

span.w1 span {
    font-size: 141px;
    color: #FFD200;
}

.stand-bottom {
    position: absolute;
    bottom: -10%;
    right: -5%;
}

.table-block {
    position: absolute;
    z-index: 1;
    bottom: 35%;
    right: 7%;
    max-width: 300px;
}

.table-block img {
    width: 100%;
}

img.stand-image {
    position: relative;
    z-index: 2;
}

.inside-table-block {
    position: absolute;
    top: 50px;
    z-index: 22;
    left: 100px;
    transform: rotate(8.11deg);
}


span.title-table {
    display: block;
    width: 100%;
    font-weight: 400;
    font-size: 28px;
    line-height: 1;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: 'Oswald';
    margin-top: 25px;
    margin-left: 0;
    margin-bottom: 5px;
}

span.prize-table {
    font-weight: 700;
    font-size: 50px;
    line-height: 1;
    text-transform: uppercase;
    color: #FFB800;
    font-family: 'Oswald';
    text-align: center;
    opacity: 0;
}

button.hero-btn.js-play-btn span {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    line-height: 1.1;
    text-align: center;
    letter-spacing: 0.04em;
    text-transform: uppercase;
    color: white;
}

a.modal-btn {
    color: #000 !important;
    background-image: url(../img/image-btn.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 72px;
    font-size: 19px;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #000000;
    font-weight: 700;
    font-size: 30px;
    line-height: 117.5%;
    text-decoration: none;
    font-family: 'Oswald';
    font-weight: 600;
    /* padding: 20px 50px; */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 380px;
    height: 140px;
    text-shadow: 0px 4px 15px rgba(0, 0, 0, 0.25);
}

a.modal-btn {
    position: relative;
    overflow: hidden;
}

a.modal-btn span {
    position: relative;
    rotate: -1deg;
    margin-bottom: 7px;
}



.btn-row {
    position: absolute;
    top: 0px;
    z-index: 91;
    left: 0;
    right: 0;
    max-width: 1290px;
    text-align: right;
    margin: auto;
}

a.btn-sign {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    text-decoration: none;
    border-radius: 44px;
    display: inline-block;
    overflow: hidden;
    background-image: url(../img/image-btn.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    letter-spacing: 0.02em;
    text-transform: uppercase;
    color: #000;
    font-family: 'Oswald';
    padding: 25px 53px 33px;
}

a.btn-sign span {
    position: relative;
}








@media (min-width: 1600px) {
    .container {
        max-width: 100%;
    }
}


@media (max-width: 1500px) {

    /* .bear-image-block {
        left: -3%;
    } */
}

@media (max-width: 1440px) {
    .item-paylogo img {
        width: 80%;
    }

    .bottom-paylogo {
        max-width: 1000px;
    }

    img.bear-image {
        max-height: 85vh;
    }

}

@media (max-width: 1280px) {
    .btn-row {
        display: none;
    }
}

@media (max-width: 1024px) {
    /* .bear-image-block {
        left: -10%;
    } */

    .bear-image-block-2 {
        right: -29%;
    }

    .table-block {
        position: absolute;
        z-index: 1;
        bottom: 35%;
        right: 4%;
        max-width: 244px;
    }

    .inside-table-block {
        top: 42px;
        left: 85px;
    }

    button.hero-btn.js-play-btn span {
        font-size: 20px;
    }

    .main-logo img {
        width: 120px;
        margin-left: 30px;
    }

    span.prize-table {
        font-size: 36px;
    }

    span.title-table {
        font-size: 21px;
        margin-top: 20px;
    }

}



@media (max-width: 768px) {

    .main-logo img {
        width: 125px;
    }

    .container {
        padding: 0px 10px 0px 10px !important;
        margin: 0px !important;
        width: calc(100% - 20px);
    }

    .main_wrapper {
        display: block;
    }

    .main-wrapper-block {
        display: block;
        text-align: center;
    }


    .main-logo {
        margin: 20px 0px;
    }

    .bear-image-block {
        text-align: center;
        z-index: 1;
    }

    .bear-image-block-2 {
        right: 0;
        top: 0;
        bottom: -12%;
    }
    
    .item-paylogo img {
        width: 100%;
    }

    .table-block {
        display: none;
    }

    .stand-bottom {
        bottom: -27%;
        right: -60%;
    }

    .wheel {
        width: calc(100% - 50px);
        height: calc(100% - 50px);
        padding: 20px;
    }

    .main-logo img {
        margin-left: 0;
    }

    .modal__container {
        height: 100%;
        border-radius: 0px;
        max-height: 100%;
        width: calc(89% - 20px);
    }

    h2.modal__title {
        margin-bottom: 25px;
    }

}


@media (max-width: 500px) {

    .bottom-paylogo {
        flex-wrap: wrap;
        margin-top: 90px;
        padding: 90px 35px 0;
        width: calc(100% - 70px);
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 63.54%);
        bottom: 0;
    }

    .bottom-paylogo>div {
        flex-basis: calc(33.33% - 20px);
        margin-bottom: 20px;
    }

    .wheel-container {
        top: 35%;
        left: 50%;
        width: 49vh !important;
        height: 49vh !important;
    }

    .bear-image-block-1 {
        left: 5%;
    }

    img.bear-image {
        max-height: 58vh;
    }

    .wheel {
        width: calc(100% - 34px);
        height: calc(100% - 34px);
        padding: 17px;
    }

    .stand-bottom {
        bottom: -26%;
        right: -130%;
    }

    .modal__text span {
        font-size: 18px;
        margin-top: 0px;
    }

    span.w1 span {
        font-size: 59px;
    }

    .modal__title {
        font-size: 29px;
    }

    a.modal-btn {
        color: #000 !important;
        font-size: 19px;
        width: 255px;
        height: 74px;
    }

    .modal__content {
        margin-top: 70px;
    }

    .modal__container {
        bottom: 258px;
    }

}